﻿#home-page-content
{
    width: 606px;
    padding: 368px 25px 0;
}
#home-page-content h1, #home-page-content h3
{
    color: #881910;
    font-size: 24px;
    margin: 10px 0;
    font-weight: bold;
    line-height: 30px;
}
#home-page-content p
{
    font-size: 14px;
    line-height: 20px;
}
#home-page-content p + p
{
    margin-top: 1em;
}
.overlay
{
    -webkit-box-shadow: 0px 0px 15px #000;
    -moz-box-shadow: 0px 0px 15px #000;
    background-color: #FFFFFF;
    border: solid 2px #eee;
    display: none;
    min-height: 200px;
    padding: 15px;
    width: 675px;
    z-index: 10000;
    box-shadow:#000000 0 0 90px;
}
.overlay table
{
    font-size: 12px;
}
.overlay table h2
{
    font-size: 18px;
    margin: 3px;
    padding: 0;
    color: #0072B7;
}
.overlay table h3
{
    font-size: 17px;
    margin: 3px;
    padding: 0;
    color: #881910;
}
.overlay .close
{
    background-image: url("../img/close.png");
    cursor: pointer;
    height: 35px;
    position: absolute;
    right: -15px;
    top: -15px;
    width: 35px;
}
.overlay img.cover
{
    border: 0;
    float: left;
    height: 500px;
    margin: 0 10px 5px 5px;
    width: 325px;
}
.overlay-decs
{
    float: left;
    width: 320px;
}
.overlay-decs p
{
    line-height: 17.6px;
    font-size: 14px;
    margin: 15px 0;
}
.overlay-decs a
{
    font-family: Arial;
}
.select {
    background: url("../img/search-box.png") no-repeat scroll 0 0 transparent;
    color: #000000;
    font: 12px/21px arial,sans-serif;
    height: 27px;
    overflow: hidden;
    padding: 4px 24px 0 15px;
    position: absolute;
    width: 231px;
}
/*
     FILE ARCHIVED ON 13:12:15 Dec 03, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:27:13 Jan 16, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 540.026
  exclusion.robots: 0.153
  exclusion.robots.policy: 0.147
  RedisCDXSource: 19.471
  esindex: 0.007
  LoadShardBlock: 501.822 (3)
  PetaboxLoader3.datanode: 603.67 (4)
  CDXLines.iter: 16.018 (3)
  load_resource: 270.432
  PetaboxLoader3.resolve: 84.326
*/
